.. _str: https://docs.python.org/2/library/stdtypes.html

.. _vim.fault.OvfInvalidPackage: ../../vim/fault/OvfInvalidPackage.rst


vim.fault.OvfAttribute
======================
    :extends:

        `vim.fault.OvfInvalidPackage`_

  An OVF descriptor Attribute base class.

Attributes:

    elementName (`str`_)

    attributeName (`str`_)




